Bug 131770 - fam keeps cdrom busy
fam keeps cdrom busy
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fam (Show other bugs)
2
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Daniel Veillard
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-04 02:51 EDT by Dean Kolosiek
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-07 03:24:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dean Kolosiek 2004-09-04 02:51:03 EDT
Description of problem:

I used nautilus to browse a CD and used a shell command to copy a file
from the CD. I could not unmount the CD, even after exiting nautilus.
I eventually figured out with lsof that fam is using it. I did some
web searching and found out this has been a known problem for a long time.

Furthermore, unmounting removable media has been a general problem for
years. Hasn't it occurred to anybody that something ought to be done
about it? This is a huge waste of time for everybody.
Comment 1 Daniel Veillard 2004-09-07 03:24:30 EDT
gamin obsoletes fam in Fedora Core 3, and should fix that problem,
upgrade to gamin-0.0.9
  http://www.gnome.org/~veillard/gamin/

Daniel

Note You need to log in before you can comment on or make changes to this bug.